
/* Control panel item "Time Stamp" title for auto-update check-box */
"auto" = "авто";

/* Control panel item "Characters" name */
"characters" = "Символов:";

/* Control panel item "Label" name */
"label" = "Метка:";

/* Control panel item "Lines" name */
"lines" = "Строк:";

/* Document state info when document was saved but modified */
"modified" = "изменен";

/* Control panel item "Pages" name */
"pages" = "Страниц:";

/* Control panel item "Paragraphs" name */
"paragraphs" = "Абзацев:";

/* Document state info when document was saved */
"saved" = "сохранен";

/* Control panel item "State" name */
"state" = "Состояние:";

/* Control panel item "Status" name */
"status" = "Статус:";

/* Control panel item "Time Stamp" name */
"timestamp" = "Метка времени:";

/* Control panel item "Title" name */
"title" = "Имя:";

/* Document state info when document was not yet saved */
"unsaved" = "не сохранен";

/* Control panel item "Words" name */
"words" = "Слов:";
